I have installed ifolder 2.1.3 onto our NW6 SP5 server. Is this a
supported install or do i need version 2.1
If i need 2.1 we do i get this from?

Another thing...
I seem to be having trouble downloading large files (anything larger than
say 15mb)from ifolder using the web interface (netstorage). It downloads
little files ok, but anything bigger just seems to sit there downloading
in internet explorer. If i try and do a "stopifolder" command on the
server, it freezes the server as well.Any ideas?
NW6 sp5
Apache 1.3.3
ifolder 2.1.3
Netstorage 1.3.2 (are there newer versions and if so we do i get it from?)

Thanks you